ons-toolbar.RequestGiftPageToolbar * {
    font-size: 14px;
}

/* 戻るボタン */
ons-back-button svg {
    width: 10px;
    height: 14px;
    margin-top: 2px;
}

#RequestGift .page__content {
    
}

.RequestGift_Container {
    width: 100%;
    height: 100%;
    display: grid;
    gap: 10px;
    padding: 20px 30px;
    align-items: start;
    align-content: center;
}

.RequestGift_Container .GiftImg_Box {
    display: flex;
    justify-content: center;
    padding: 20px 10px;
    background-color: #ccc;
    border-radius: 5px;
}

.RequestGift_Container .GiftImg_Box .GiftImg {
    width: 100px;
    object-fit: contain;
}

.RequestGift_Container .GiftName {
    font-size: 15px;
    font-weight: bold;
    color: #333;
}

.RequestGift_Container .GiftRequiredPoint {
    font-size: 13px;
    color: #555;
    text-align: right;
}

.RequestGift_Container .Description {
    font-size: 12px;
    color: #777;
}